pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
mapper_listitem Struct Reference

`#include <mapper_mgr.h>`

## Data Fields

struct mapper_instance * | module
struct mapper_listitem * | next

## Detailed Description

Definition at line 48 of file mapper_mgr.h.

## Field Documentation

struct mapper_instance* module

Definition at line 49 of file mapper_mgr.h.

struct mapper_listitem* next

Definition at line 50 of file mapper_mgr.h.

The documentation for this struct was generated from the following file:

- mapper_mgr.h